<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a1cc7e0f09c2282bdbd59bc056a3fcd">
  <dict>
    <!--2023-02-11 09:54:18.000-->
    <string key="mvnoTypeIndex">3:2</string>
  </dict>
</config>
